﻿/* latin-ext */
@font-face {
  font-family: 'HelveticaNeue';
  font-style: normal;
  font-weight: 400;
  src: local('Helvetica Neue'), local('HelveticaNeue'), url(https://fonts.gstatic.com/l/font?kit=jAnfgHBgCsv4eNLTaMECf8DQsNS1exA&skey=4ad46dd97873f7d7&v=v9) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'HelveticaNeue';
  font-style: normal;
  font-weight: 400;
  src: local('Helvetica Neue'), local('HelveticaNeue'), url(https://fonts.gstatic.com/l/font?kit=jAnfgHBgCsv4eNLTaMECf8DQsNS7exA&skey=4ad46dd97873f7d7&v=v9) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'HelveticaNeue_Bold';
  font-style: normal;
  font-weight: 700;
  src: local('Helvetica Neue Bold'), local('HelveticaNeue-Bold'), url(https://fonts.gstatic.com/l/font?kit=jAncgHBgCsv4eNLTaMECf8DQsNwAXgWdXm0&skey=ba59c4fdb0ab3b35&v=v9) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'HelveticaNeue_Bold';
  font-style: normal;
  font-weight: 700;
  src: local('Helvetica Neue Bold'), local('HelveticaNeue-Bold'), url(https://fonts.gstatic.com/l/font?kit=jAncgHBgCsv4eNLTaMECf8DQsNwAXgWTXm0&skey=ba59c4fdb0ab3b35&v=v9) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {font-family: "GE_SS_Two_Bold"; src: url("https://db.onlinewebfonts.com/t/aaff40b5e8234dc862e4df217e40cf1e.eot"); src: url("https://db.onlinewebfonts.com/t/aaff40b5e8234dc862e4df217e40cf1e.eot?#iefix") format("embedded-opentype"), url("https://db.onlinewebfonts.com/t/aaff40b5e8234dc862e4df217e40cf1e.woff2") format("woff2"), url("https://db.onlinewebfonts.com/t/aaff40b5e8234dc862e4df217e40cf1e.woff") format("woff"), url("https://db.onlinewebfonts.com/t/aaff40b5e8234dc862e4df217e40cf1e.ttf") format("truetype"), url("https://db.onlinewebfonts.com/t/aaff40b5e8234dc862e4df217e40cf1e.svg#GE SS Two Bold") format("svg"); }

@font-face {font-family: "GE_SS_Two_Light"; src: url("https://db.onlinewebfonts.com/t/02f502e5eefeb353e5f83fc5045348dc.eot"); src: url("https://db.onlinewebfonts.com/t/02f502e5eefeb353e5f83fc5045348dc.eot?#iefix") format("embedded-opentype"), url("https://db.onlinewebfonts.com/t/02f502e5eefeb353e5f83fc5045348dc.woff2") format("woff2"), url("https://db.onlinewebfonts.com/t/02f502e5eefeb353e5f83fc5045348dc.woff") format("woff"), url("https://db.onlinewebfonts.com/t/02f502e5eefeb353e5f83fc5045348dc.ttf") format("truetype"), url("https://db.onlinewebfonts.com/t/02f502e5eefeb353e5f83fc5045348dc.svg#GE SS Two Light") format("svg"); }


.body-row .container {
    width: 90%;
}

h1,
h2,
h3,
h4 {
    font-family: HelveticaNeue_Bold;
    color: #fff;
}


body.thankyou h1,
body.thankyou h2,
body.thankyou h3,
body.thankyou h4 {
    font-family: HelveticaNeue_Bold;
    color: #000;
}

   body.thankyou h1.arLayout,
   body.thankyou h2.arLayout,
   body.thankyou h3.arLayout,
   body.thankyou h4.arLayout {
        font-family: GE_SS_Two_Bold;
    }

p {
    color: #fff;
    font-family: HelveticaNeue;
}

    p.arLayout {
        font-family: GE_SS_Two_Bold;
    }

.arLayout {
    direction: rtl;
}

html,
body {
    height: 100%;
    overflow: auto;
}

body {
    width: 100%;
    height: 100%;
}

#top-wrapper {
    background-position: center;
    background-size: cover;
    height: 100%;
    width: 100%;
    position: relative;
	/*background-image: url(../images/desktop-bg.png);*/
}

@media screen and (max-width:768px)
{
	#top-wrapper {
/*	background-image: url(../images/mobile-bg.png);*/
	}
	
}

    #top-wrapper > td {
        vertical-align: top;
    }

#wrapper {
    height: 100%;
    width: 100%;
}

#sub-wrapper {
    width: 100%;
}

.lang-row {
    position: absolute;
    left: 40px;
    top: 10px;
    z-index: 2;
}

.lang-container a {
    color: #fff;
    font-family: 'GE_SS_Two_Bold';
    font-size: 20px;
    line-height: 20px;
    cursor: pointer;
}

    .lang-container a.arLayout {
        font-family: HelveticaNeue_Bold;
    }

    .lang-container a:hover,
    .lang-container a:focus {
        color: #fff;
    }

.lang-container {
    position: relative;
}

    .lang-container:before {
        position: absolute;
        content: ' ';
        width: 12px;
        height: 4px;
        left: -20px;
        top: 50%;
        background: #fff;
        margin-top: -2px;
    }

    .lang-container:after {
        position: absolute;
        content: ' ';
        width: 12px;
        height: 4px;
        right: -20px;
        top: 50%;
        background: #fff;
        margin-top: -2px;
    }

.top-row > td {
    height: 90%;
}

.headline-container {
    width: 40%;
    margin: 0 auto;
    text-align: center;
}

    .headline-container h1 {
        font-size: 50px;
        line-height: 55px;
    }

        .headline-container h1.arLayout {
            font-size: 58px;
            line-height: 58px;
        }

    .headline-container p {
        width: 60%;
        margin: 0 auto;
        margin-bottom: 10px;
        margin-top: 20px;
        font-size: 26px;
        line-height: 26px;
    }

        .headline-container p.arLayout {
            line-height: 25px;
            font-size: 23px;
        }

    .headline-container .headline-description {
        font-family: HelveticaNeue;
    }

        .headline-container .headline-description.arLayout {
            font-family: GE_SS_Text_Light;
        }

.input-error, .input-success {
    margin-top: 10px;
}

.sub-right .sub-row {
    width: 30%;
    margin: 0 auto;
}

    .sub-right .sub-row .sub-row-top {
        padding: 50px 70px 50px 70px;
        /*background: rgba(237, 218, 210,0.6);*/
		/*    background: rgb(97 83 77 / 60%);*/
		   /* background: rgb(239 220 0 / 48%);;*/
		   /*background-color:#efdc00 opacity:48%*/
		background: rgba(239, 220 ,0,0.6);
		
    }

    .sub-right .sub-row .transparent-inputs {
        background-color: #fff;
        border: none;
        border-radius: 0;
        -moz-border-radius: 0;
        -webkit-border-radius: 0;
        height: 60px;
        font-family: HelveticaNeue;
        font-size: 20px;
        color: #231f20;
    }

        .sub-right .sub-row .transparent-inputs.arLayout {
            font-family: GE_SS_Text_Light;
            font-size: 18px;
        }

    .sub-right .sub-row select.transparent-inputs {
        background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxNi4wLjAsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+DQo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4Ig0KCSB3aWR0aD0iMTYuMTZweCIgaGVpZ2h0PSIxMS42OTdweCIgdmlld0JveD0iMCAwIDE2LjE2IDExLjY5NyIgZW5hYmxlLWJhY2tncm91bmQ9Im5ldyAwIDAgMTYuMTYgMTEuNjk3IiB4bWw6c3BhY2U9InByZXNlcnZlIj4NCjxnPg0KCTxwYXRoIGZpbGw9IiNGNjkyMjAiIGQ9Ik0wLDguNTk5aDE2LjE2djMuMDk5SDBWOC41OTl6Ii8+DQo8L2c+DQo8Zz4NCgk8cGF0aCBmaWxsPSIjRjY5MjIwIiBkPSJNMCw0LjMwMWgxNi4xNnYzLjA5N0gwVjQuMzAxeiIvPg0KPC9nPg0KPGc+DQoJPHBhdGggZmlsbD0iI0Y2OTIyMCIgZD0iTTAsMGgxNi4xNnYzLjA5N0gwVjB6Ii8+DQo8L2c+DQo8L3N2Zz4NCg==') no-repeat #fff !important;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        background-position-x: 90% !important;
        background-position-y: 50% !important;
        cursor: pointer;
    }

        .sub-right .sub-row select.transparent-inputs.arLayout {
            background-position-x: 5% !important;
        }

    .sub-right .sub-row .input-btn {
      /*  background-color: #4be545;*/
	  background-color: #e54545;
        font-family: HelveticaNeue;
        font-size: 40px;
        line-height: 0;
        height: 75px;
        border: none;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
        width: 100%;
        color: #fff;
        margin-top: 30px;
        transition: all .5s ease;
        -webkit-transition: all .5s ease;
        -moz-transition: all .5s ease;
        -o-transition: all .5s ease;
    }

	.sub-right .sub-row .input-btn:focus{
		outline:none;
		
	}
        /*.sub-bottom .sub-row .input-btn:hover,
.sub-bottom .sub-row .input-btn:focus {
	background-color: #a3b808;
	color: #fff;
	outline: none;
	border: none;
}*/

        .sub-right .sub-row .input-btn.arLayout {
            font-family: GE_SS_Two_Bold;
        }


   .sub-icon-top .logo-icon {
        margin-top: 20px;
        margin-bottom:40px;
    }

        .sub-icon-top .logo-icon img {
            margin: 0 auto;
            width:20%;
            
        }

    .sub-right .sub-row .transparent-inputs::-webkit-input-placeholder {
        /* Chrome/Opera/Safari */
        text-align: center;
    }

    .sub-right .sub-row .transparent-inputs::-moz-placeholder {
        /* Firefox 19+ */
        text-align: center;
    }

    .sub-right .sub-row .transparent-inputs:-ms-input-placeholder {
        /* IE 10+ */
        text-align: center;
    }

    .sub-right .sub-row .transparent-inputs:-moz-placeholder {
        /* Firefox 18- */
        text-align: center;
    }

.footer td {
    padding: 1px 5px 1px 5px;
}

.footer p {
    font-size: 16px;
    color: #231f20;
    margin: 0;
    font-family: HelveticaNeue;
}

    .footer p.arLayout {
        font-size: 14px;
        font-family: GE_SS_Text_Light;
    }
	
	.disclaimer-container
	{
		background:#fff;
	/*	padding:15px 0;
		margin-top:15px;*/
		padding:5px 0;
		margin-top:80px;
	}
	
	.disclaimer-container p{
		color:#000;
		width:60%;
		margin:0 auto;
		font-family:GE_SS_Text_Light;
	}
	
	@media screen and (max-width:480px) {
		.disclaimer-container
	{
		/*padding:5px 0;
		margin-top:15px;*/
		padding:5px 0;
		margin-top:80px;
	}
	
	.disclaimer-container p{
		width:95%;
		font-size:13px;
	}
	}
	
	.countryRow
	{
		width: 50%;
    margin: 0 auto;
    margin-top: 10px;
	}


@media screen and (max-width:1500px) {
    .headline-container h1 {
        font-size: 48px;
        line-height: 48px;
    }

    .sub-right .sub-row .sub-row-top {
        padding: 40px 55px 40px 55px;
    }

    .headline-container {
        width: 50%;
    }

        .headline-container p {
            font-size: 20px;
            line-height: 20px;
        }

    .sub-icon-top .logo-icon {
    }

    .sub-icon-top .logo-icon img{
        width:25%;
    }

    .sub-right .sub-row .transparent-inputs {
        height: 50px;
        font-size: 18px;
    }

    .sub-right .sub-row .input-btn {
        height: 65px;
    }
}

@media screen and (min-width:993px) and (max-height:700px) {
    .sub-icon-top .logo-icon {
    margin-bottom: 20px;
}

    .sub-icon-top .logo-icon img {
    width: 20%;
}

    .headline-container p {
        width: 90%;
    }
    
    .headline-container p.arLayout {
    line-height: 20px;
    font-size: 20px;
    width:80%;
}

    .headline-container h1 {
        font-size: 40px;
        line-height: 40px;
    }

        .headline-container h1.arLayout {
            font-size: 40px;
            line-height: 40px;
        }

    .headline-container p {
        margin-top: 10px;
    }

    .sub-right .sub-row .input-btn {
        margin-top: 20px;
        height: 50px;
        font-size: 35px;
    }

    .sub-right .sub-row .transparent-inputs {
        height: 45px;
    }

    .sub-right .sub-row .sub-row-top {
            padding: 22px 45px 22px 45px;
    }

    .footer p {
        font-size: 13px;
    }
}

@media only screen and (max-width:1200px) {

    .headline-container {
        width: 65%;
    }

        .headline-container p {
            width:85%;
        }

        .sub-right .sub-row {
    width: 40%;
    margin: 0 auto;
}

        .sub-icon-top .logo-icon {
            margin-bottom:50px;
}
        .sub-icon-top .logo-icon img {
    width: 30%;
}

    .sub-right .sub-row .sub-row-top {
        padding: 30px 40px 30px 40px;
    }

    .headline-container h1 {
        font-size: 50px;
        line-height: 50px;
        margin-top: 0;
    }

    .sub-right .sub-row .input-btn {
        font-size: 35px;
    }

    .sub-right .sub-row .transparent-inputs {
        font-size: 16px;
    }

    .lang-container a {
        font-size: 16px;
    }

    .footer p {
        font-size: 14px;
    }

        .footer p.arLayout {
            font-size: 13px;
        }
}

@media only screen and (max-width:768px) {
    .body-row .container,
    #sub-wrapper {
        width: 100%;
    }

        #sub-wrapper .sub-left,
        #sub-wrapper .sub-right {
            width: 100%;
            display: block;
        }

    .sub-right .sub-row {
        width: 55%;
    }

    .headline-container {
        margin: 0 auto;
    }

        .headline-container * {
            text-align: center;
        }

        .headline-container h1 {
            font-size: 40px;
            line-height: 40px;
        }

            .headline-container h1.arLayout {
                font-size: 40px;
                line-height: 40px;
            }

    .sub-icon-top .logo-icon {
		width:100%;
		margin: 0 auto;
		margin-bottom:15px;
    }
}

@media screen and (max-width:480px) {

    .headline-container {
        width: 80%;
    }

    .lang-container a {
        font-size: 12px;
    }

    .headline-container h1, .headline-container h1.arLayout {
        font-size: 30px;
        line-height: initial;
    }

    .headline-container p, .headline-container p.arLayout {
        font-size: 14px;
        line-height: initial;
        margin-top: 20px;
    }

    .sub-right .sub-row .sub-row-top {
        padding: 20px 30px 20px 30px;
    }

    .sub-right .sub-row {
        width: 70%;
    }

        .sub-right .sub-row .input-btn {
            font-size: 24px;
            margin-top: 20px;
            height: 50px;
        }

        .sub-right .sub-row .transparent-inputs {
            height: 40px;
            font-size: 14px;
        }

        .sub-icon-top .logo-icon img{
                width: 70%;
        }

    .footer p {
        font-size: 12px;
    }
}

@media screen and (max-width:360px) {

    .headline-container {
        width: 90%;
    }

        .headline-container h1, .headline-container h1.arLayout {
            font-size: 25px;
        }

            .headline-container h1.arLayout {
                font-size: 25px;
            }

    .sub-right .sub-row .transparent-inputs.arLayout {
        font-size: 13px;
    }

    .headline-container p {
        font-size: 13px;
        margin-top: 10px;
    }

    .sub-right .sub-row .input-btn {
        font-size: 18px;
            margin-top: 20px;
    height: 40px;
    }

    .sub-right .sub-row .transparent-inputs {
        height: 35px;
        font-size: 12px;
    }

    .footer p {
        font-size: 12px;
    }

    .footer p {
        font-size: 11px;
    }
}


#leftImage {
 
 
  position: relative;
  animation: myfirst1 1s linear 0s infinite alternate;
}

@keyframes myfirst {
  0%   {  left:0px; top:0px;}
  25%  {  left:10px; top:0px;}
 
 
  50% {  left:0px; top:0px;}
}

 #rightImage {
 
 
  position: relative;
  animation: myfirst 1s linear 0s infinite alternate;
}

@keyframes myfirst1 {
  0%   {  right:0px; top:0px;}
  25%  {  right:10px; top:0px;}
 
 
  50% {  right:0px; top:0px;}
}